All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::is_pointer< T > Struct Template Reference
Inheritance diagram for testing::internal::is_pointer< T >:

## Additional Inherited Members

Public Types inherited from testing::internal::bool_constant< bool_value >
typedef bool_constant< bool_value > | type
Static Public Attributes inherited from testing::internal::bool_constant< bool_value >
static const bool | value = bool_value

## Detailed Description

### template<typename T>
struct testing::internal::is_pointer< T >

Definition at line 2213 of file gtest-port.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-port.h